PHP Manual
Prev |  | Next

# dbplus_last

(4.1.0 - 4.2.3 only, PECL)

dbplus_last -- Get last tuple from relation

## Description

int dbplus_last ( resource relation, array &tuple )

Reads the data for the last tuple for the given `relation`, makes it the current tuple and pass it back as an associative array in `tuple`.

## Parameters

`relation`

  A relation opened by dbplus_open().

`tuple`

## Return Values

Returns `DBPLUS_ERR_NOERR` on success or a db++ error code on failure.

## Notes

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

## See Also

dbplus_first()
dbplus_curr()
dbplus_prev()
dbplus_next()

Prev | Home | Next
dbplus_info | Up | dbplus_lockrel